## -*- coding: utf-8 -*- 
<%inherit file="../main.mako" />
<%!  import mpulsweb.lib.helper.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="${h.url_for(controller='/case')}">${_('cm_np_root')}</a></li>
  <li>${_('cm_np_bundled_standin')}</li>
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
${_('cm_header_organisation')}
  </div>
</div>
<h2>${_('cm_header_standin')}</h2>
<p>${_('cm_bundle_standin_explain')}.<br>
Achtung: Bestehende Vertretungsregeln werden überschrieben.
</p>
<ul>
% for case in c.case_list:
  % if case.getEditor().id == c.current_user.id or c.current_user.isAdmin():
    <li>${case.last_name | F.NA}, ${case.first_name | F.NA}</li>
  % else:
    <li class="organisation_not_editor">${case.last_name}, ${case.first_name} (Nicht Bearbeiter/in der Akte - Vertretung wird nicht geändert!)</li>
  % endif 
% endfor
</ul>
<p><strong>${_('attention')}!</strong> ${_('cm_bundle_standin_explain_attention')}.</p>
% if (h.hasRole(['admin_ka'])) or True: 
<form action="${h.url_for(controller="case_bundle", action="set_standin")}" method="POST">
<table>
  <tr>
    <th class="table_header_h table_checkbox"></th>
    <th class="table_header_h table_description">Bearbeiter/in</th>
  </tr>
  <% idset = True %>
  % for group in c.group_list:
    <tr>
    % if idset:
       <td><input type="checkbox" name="standin" value="${group.id}"></td>
       <td>${group.name | F.NA}</td>
    % else:
       <td class="table_row_v_12"><input type="checkbox" name="standin" value="${group.id}"></td>
       <td class="table_row_v_12">${group.name}</td>
    % endif
    </tr>
    <% idset = not idset %>
  % endfor
</table>
<input type="submit" value="${_('cm_form_standin_submit')}">
</form>
% endif
