## -*- coding: utf-8 -*-
<%! import mpulsweb.lib.helper.filters as F %>
<%inherit file="../main.mako" />
<h1>${_('Helppage for %s') % h.get_app_title()}</h1>
<ul>
  <li>
    <strong>Pflichtfelder</strong>
    <p>
      In der Fallakte gibt es Pflichtfelder, die mit dem Sternchen-Symbol
      gekennzeichnet sind. Über das Phasenmodell (bei ausgewählter Fallakte
      unter > Überblick > Phase im CM) werden diese auch gelistet und sind
      verlinkt. Rote Felder bedeuten "relevant und noch nicht ausgefüllt",
      schwarze Felder bedeuten "nicht relevant oder bereits ausgefüllt".
    </p>
    <br>
  </li>
  <li>
    <strong>Regeln und Bedingungen</strong>
    <p>
      Einige Felder in der Fallakte sind mit <i>Regeln</i> und <i>Bedingungen</i> belegt, die
      nach dem Drücken des "Speichern"-Knopfes überprüft werden.<br>
    </p>
    </p>
      <i>Regeln</i> gibt es beispielsweise bei Datumsfeldern, die zueinander in
      Beziehung stehen.  Wenn hier Unregelmäßigkeiten auftauchen, werden diese
      (nach Drücken des "Speichern"-Knopfes überprüft und) auf der gleichen
      Folie als "Fehlerhafte Formulareingabe" angezeigt.<br>
    </p>
    <p>
      <i>Bedingungen</i> können Sie unter anderem daran erkennen, dass einige Felder
      ausgegraut und somit nicht bearbeitbar sind. Das heißt, es gibt Felder
      die erst im Verlauf relevant (vgl. unter 1. Pflichtfelder) für einen Fall
      werden.
    </p>
    <br>
  </li>
  <li>
    <strong>Einträge hinzufügen</strong>
    <p>
      In der Fallakte finden Sie an mehreren Stellen das Symbol mit einem
      Zettel und kleinem gelben Sternchen oder den Knopf "Erstelle neuen
      Eintrag". Hiermit können Sie flexibel weitere "Karteikarten" zu den
      verschiedenen Bereichen anlegen, wie z.B. zusätzliche Adressen, Kinder
      oder Förderpläne. Gelegentlich kann hier auch von sogenannten Repeat
      Groups (RG) die Rede sein.
    </p>
  </li>
</ul>
