BEGIN;

-- 
-- Fixed Funktion zum setzen des Namens des Bearbeiters in der Fallakte.
--

SET ROLE :db_adm;

CREATE OR REPLACE FUNCTION set_case_editor_name (firstname varchar, lastname varchar, masterid integer) 
    RETURNS VOID 
    LANGUAGE 'plpgsql' VOLATILE EXTERNAL SECURITY DEFINER
    AS $$
BEGIN
    UPDATE master_tbl set mitarb_zv = firstname, mitarb_zn = lastname WHERE id = masterid;
END;
$$ ;

REVOKE ALL ON FUNCTION set_case_editor_name(varchar, varchar, integer) FROM PUBLIC;
GRANT EXECUTE ON FUNCTION set_case_editor_name(varchar, varchar, integer) 
                TO GROUP :admin_group;

COMMIT;
