## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%def name="buildNavipath()">
		${parent.buildNavipath()}
		<li><a href="/case/">${_('cm_np_root')}</a></li>
		<li><a href="/case/">${_('cm_np_new')}</a></li>
</%def>
<div class="waska_form">
<h1>Wiederaufnahme nach erfolgreicher Reintegration</h1>
<form id="waska_form" action="/case/wiederaufnahmeAction" accept-charset="UTF-8" name="waska_form" method="POST">
<fieldset>
  <legend>Angaben zur bereits erfolgten Beendigung der Betreuung </legend>
  <table>
    <tr>
      <td class="label">
        <label for="cm_dok_datum_beendigung">Datum der Beendigung</label>
      </td>
      <td class="field">
        <input type="text" 
               size="10" 
               maxlength="10" 
               name="cm_dok_datum_beendigung" 
               id="cm_dok_datum_beendigung"  
               onchange="setModification();">
      </td>
      <td><form:error name="cm_dok_datum_beendigung"></td>
    </tr>
    <tr>
      <td class="label">
        <label for="cm_dok_end_verm">Wohin erfolgte die Reintegration?</label>
      </td>
      <td class="field">
        <select size="1"
                name="cm_dok_end_verm" 
                id="cm_dok_end_verm" 
                onchange="setModification();">
          <option value="-1" selected>keine Angabe</option>
          <option value="-3">unbekannt</option>
          <option value="-2">Sonstiges</option>
          <option value="1">Ursprungsklasse</option>
          <option value="2">gleiche Schule, neue Klasse</option>
          <option value="3">andere Schule</option>
        </select>
      </td>
      <td><form:error name="cm_dok_end_verm"></td>
    </tr>
    <tr>
      <td class="label">
        <label for="cm2c_t">Begründng für die Wiederaufnahme</label>
      </td>
      <td class="field">
        <textarea onchange="setModification();" rows="2" id="cm2c_t" name="cm2c_t" class=""></textarea>
      </td>
      <td><form:error name="cm2c_t"></td>
    </tr>
  </table>
</fieldset>
<br>
<fieldset>
  <legend>Wiederaufnahme der/des Jugendlichen für 3 Monate</legend>
  <table>
    <tr>
      <td class="label">
        <label for="cm_wiederauf_genehm_datum_1">Wiederaufnahme genehmigt ab</label>
      </td>
      <td class="field">
        <input type="text" 
               size="10" 
               maxlength="10" 
               name="cm_wiederauf_genehm_datum_1" 
               id="cm_wiederauf_genehm_datum_1"  
               onchange="setModification();">
      </td>
      <td><form:error name="cm_wiederauf_genehm_datum_1"></td>
    </tr>
    <tr>
      <td class="label">
        <label for="cm_wiederauf_datum_bis_1">Wiederaufnahme genehmigt bis</label>
      </td>
      <td class="field">
        <input type="text" 
               size="10" 
               maxlength="10" 
               name="cm_wiederauf_datum_bis_1" 
               id="cm_wiederauf_datum_bis_1"  
               onchange="setModification();">
      </td>
      <td><form:error name="cm_wiederauf_datum_bis_1"></td>
    </tr>
  </table>
</fieldset>
<br>
<input type="submit" value="Fallakte anlegen">
</form>
</div>
