#!/bin/sh

# This script will check all databases for validity

TAGGINGCONFIG=${1-/var/lib/postgresql/tagging.xml}
KALIST=${2-KA_List.txt}
PORT=${3-5432}

TAGGINGEXEC=/usr/local/lib/libmpuls/mpulstags.py
USER=postgres

# Als Nutzer Postgres
psql -l -p $PORT > $KALIST

for KA in `cat $KALIST | grep ka_\.*_db | cut -d '|' -f 1`
    do echo $KA;  python $TAGGINGEXEC -u $USER -d $KA -p $PORT $TAGGINGCONFIG
done;

rm -f $KALIST
