from mpulsweb.tests import *

class TestAuthController(TestController):

    def test_index(self):
        response = self.app.get(url(controller='auth', action='index'))

    def test_login(self):
        response = self.app.get(url(controller='auth', action='login'))
        assert "Anmeldekennung" in response

    def test_loginAction(self):
        data = {'username': 'hannibal', 'password': '1q2w3e4r'}
        response = self.app.post(url(controller='auth', action='loginAction'), data)
        assert 'USER_AUTHORIZED' in response.session

    def test_loginFailAction(self):
        data = {'username': 'hannibal', 'password': 'falschespasswort'}
        response = self.app.post(url(controller='auth', action='loginAction'), data)
        assert 'USER_AUTHORIZED' not in response.session
